.bg {
  background-position: center 0;
  background-size: 19.2rem 100%;
  padding-top: 0.8rem;
}
.bg p.tit {
  margin: 0 auto;
  width: 8.6rem;
  height: 1.2rem;
  background-size: 100% 100%;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.bg p.tit.tit1 {
  background-image: url(../images/pc/tit1.png);
  margin-bottom: 0.7rem;
}
.bg p.tit.tit2 {
  background-image: url(../images/pc/tit2.png);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bg .f_tit {
  width: 3.3rem;
  height: 0.93rem;
  margin: 0 auto;
  margin-bottom: 0.4rem;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bg .f_tit.f_tit1 {
  background-image: url(../images/pc/f-tit1.png);
}
.bg .f_tit.f_tit2 {
  background-image: url(../images/pc/f-tit2.png);
}
.bg .f_tit.f_tit3 {
  background-image: url(../images/pc/f-tit3.png);
}
.bg .f_tit.f_tit4 {
  background-image: url(../images/pc/f-tit4.png);
}
.bg .words {
  margin: 0 auto;
  width: 14.1rem;
}
.bg .txt {
  word-break: break-all;
  font-size: 0.22rem;
  color: #b6b1ff;
  line-height: 2.2;
}
.bg .txt.txt1 {
  color: #fff;
}
.bg .cstj {
  margin: 0.3rem 0;
  width: 1.45rem;
  height: 0.34rem;
  background: url(../images/pc/cstj.png) 0 0 / 100% 100% no-repeat;
}
.bg .tips {
  color: #e3d1ff;
  font-size: 0.3rem;
  text-align: center;
  margin-top: 2.1rem;
}
.rules_area {
  position: relative;
}
.rules_area .bgs {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
}
.rules_area .bgs .rule_bg {
  background-position: center 0;
  background-size: 19.2rem 100%;
  background-repeat: no-repeat;
}
.rules_area .bgs .rule_bg.rule_bg1 {
  height: 9.05rem;
  background-image: url(../images/pc/bg2.jpg);
}
.rules_area .bgs .rule_bg.rule_bg2 {
  margin-top: -1px;
  height: 8.52rem;
  background-image: url(../images/pc/bg3.jpg);
}
.rules_area .bgs .rule_bg.rule_bg3 {
  margin-top: -1px;
  height: 10.43rem;
  background-image: url(../images/pc/bg4.jpg);
}
.rules_area .bgs .rule_bg.rule_bg4 {
  margin-top: -1px;
  height: 7.06rem;
  background-image: url(../images/pc/bg5.jpg);
}
.rules_area .bgs .rule_bg.rule_bg5 {
  margin-top: -1px;
  height: calc(9.07rem + 4px);
  background-image: url(../images/pc/bg6.jpg);
  background-size: 19.2rem 9.07rem;
}
.bg1 {
  height: 9.8rem;
  position: relative;
  background-image: url(../images/pc/bg1.jpg);
}
.bg2 {
  height: 9.05rem;
  padding-top: 2.4rem;
  position: relative;
}
.bg3 {
  height: 8.52rem;
}
.bg4 {
  height: 8.43rem;
}
.bg5 {
  height: 8.06rem;
}
.bg6 {
  height: 8rem;
}
.navs {
  position: absolute;
  width: 100%;
  height: 1.3rem;
  background: url(../images/pc/nav_bg.png) no-repeat 0 0 / 100% 100%;
  left: 50%;
  top: 1px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 200;
}
.navs.fixed {
  position: fixed;
  top: 0;
}
.navs li {
  width: 1.6rem;
  height: 100%;
}
.navs li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.navs li a p {
  color: #fff;
  font-family: 'YouSheBiaoTiHei', sans-serif;
}
.navs li a p:nth-child(1) {
  font-size: 0.34rem;
}
.navs li a p:nth-child(2) {
  color: #d8ccfe;
  font-size: 0.18rem;
}
.navs li.active a p {
  color: #ffc82c;
}
.progress {
  width: 11rem;
  height: 2.7rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.progress .progress-item {
  width: 1.8rem;
  position: relative;
}
.progress .progress-item a {
  display: inline-block;
  width: 1.8rem;
  height: 2.1rem;
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.progress .progress-item p {
  width: 2.58rem;
  height: 0.42rem;
  line-height: 0.42rem;
  text-align: center;
  font-size: 0.24rem;
  color: #fff;
  background: url(../images/pc/time_bg.png) 0 0 / 100% 100% no-repeat;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  user-select: none;
}
.progress .progress-item.progress-item1 a {
  background-image: url(../images/pc/p_1.png);
}
.progress .progress-item.progress-item2 a {
  background-image: url(../images/pc/p_2.png);
}
.progress .progress-item.progress-item3 a {
  background-image: url(../images/pc/p_3.png);
}
.progress .progress-item.progress-item4 a {
  background-image: url(../images/pc/p_4.png);
}
.progress .arrow {
  width: 0.3rem;
  height: 0.45rem;
  background: url(../images/pc/arrow.png) 0 0 / 100% 100% no-repeat;
  margin-top: 0.8rem;
}
.footer {
  min-height: 1.8rem;
  padding: 0.2rem 0;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* 轻提示样式 */
#toast {
  width: 4.96rem;
  height: 2.12rem;
  background: url(../images/jqqd.png) no-repeat 0 0 / 100% 100%;
  position: fixed;
  z-index: 100;
  left: 50%;
  top: 50%;
  /* 将提示框定位到页面中间 */
  transform: translate(-50%, -50%);
  transition: opacity 0.5s, visibility 0.5s;
  z-index: 500;
}
#toast i {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.85rem;
  width: 0.8rem;
  height: 0.8rem;
  cursor: pointer;
  background: url(../images/close.png) no-repeat 0 0 / 100% 100%;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#toast i:hover {
  transform: translateX(-50%) rotate(90deg);
}
.toast_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 499;
}
